<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
     <script type="text/javascript">
     	
              let n1;
              let n2;
            n1=parseInt(prompt("introducir numero 1"));
            n2=parseInt(prompt("introducir numero2"));

           
              


             suma=n1+n2;
          
            document.write("la suma de numeros es " +"<div>" + suma + "</div>");

             resta=n1-n2;

              document.write( " la resta de numeros es" + "<div>" + resta + "</div>");

               producto=n1*n2;

                document.write( " el producto de numeros es" + "<div>" + producto + "</div>");
                     
              division=n1/n2;
 
                document.write( " la division de numeros es" + "<div>" + division + "</div>");

              resto=n1 % numero2;

             document.write( " la resto de division de numeros es" + "<div>" + resto + "</div>");  

              entera=Math.floor(n1/n2);
                
              document.write( " la division entera d es" + "<div>" + entera + "</div>");

               elevado=n1**n2;
  
               document.write( " la division de numeros es" + "<div>" + elevado + "</div>");


     </script>

	
</body>
</html>